PRODUCT STUDIO
Obrázky produktu1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS110T
NETGEAR GS110T-100GES Switch
SKU: GS110T-100GES
NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
NETGEAR GS110T-100GES Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Filtrování MAC adresy
Funkce DHCP
Kapacita směrování/přepínání
1000 Gbit/s
Kapacita tranzitního routingu
Podpora QoS pro kvalitu služby
Standardy Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Technologie kabeláže Ethernetu z mědi
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Aktualizovatelný vestavěný software
Ano
Požadovaný software
- Internet Explorer 6.0, Netscape 6.0
Podpora kontroly Akis
LED indikátory komunikace
LED napájení
Ano
GTIN EAN UPC
0606449080742,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Barva produktu
Bezpečnost
CE, CE EN 60950-1, CCC, CB, KCC
Datum přidání do systému
2011-11-02
Datum výroby
Doba latence
4 ns
Elektromagnetická kompatibilita
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Hloubka
Hmotnost
Kód produktu
GS110T-100GES
Maximální rychlost přenosu dat
Maximální šířka pásma portu
20 Gbit/s
Mezipaměť balíku
Napájecí připojení
Neprovozní vlhkost
Název produktu
GS110T
Název produktu
GS110T
Podpora MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Počet Zdrojů Napájení
1
Prodané trhy
NL, DE, SE, GB, BE, BG
Protokoly Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Protokoly správy
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Provozní teplotní rozsah
0 - 50 °C
Provozní výška
0 - 3000 m
Přepínací protokol
HTTP
Rozměry Gxdxy
Rozsah MTBF
472147 Saat
Rozsah provozní vlhkosti
0 - 90%
Rozsah teploty úložiště Celsius
Rychlost dat
10, 100, 1000
Seznam řízení připojení ACL
Spotřeba energie
Technologie připojení
Kabelový
Typ klávesy
Velikost tabulky adres
Vstupní proud
1 A
Výška
Značka
NETGEAR
Značka
NETGEAR
Zálohování a přenos
Ano
Úplný oboustranný tisk
Řada produktů
Šířka
®